@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -93px;
	margin-bottom: 12px;
}

#u1209
{
	z-index: 2;
	width: 380px;
	background-image: url("../../images/pleca_cabeza.png");
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1209_position_content
{
	margin-top: 110px;
	margin-bottom: 55px;
}

#u1210
{
	z-index: 3;
	width: 380px;
}

#menuu1214
{
	z-index: 5;
	width: 367px;
	margin-top: 18px;
}

#u1229
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u1232
{
	width: 71px;
}

#u1235-4
{
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232:hover #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1232:active #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1215
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 73px;
}

#u1216
{
	width: 72px;
}

#u1218-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232.MuseMenuActive #u1235-4,#u1216:hover #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1216:active #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1257
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u1258
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258:hover
{
	margin: 0px;
}

#u1261-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1216.MuseMenuActive #u1218-4,#u1258:hover #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1258:active #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1250
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u1251
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258.MuseMenuActive,#u1251:hover
{
	margin: 0px;
}

#u1254-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1258.MuseMenuActive #u1261-4,#u1251:hover #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1251:active #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1222
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 295px;
}

#u1223
{
	width: 72px;
	padding-bottom: 20px;
}

#u1251.MuseMenuActive,#u1223:hover
{
	margin: 0px;
}

#u1223.MuseMenuActive
{
	margin: 0px;
}

#u1226-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1251.MuseMenuActive #u1254-4,#u1223:hover #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223:active #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223.MuseMenuActive #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1353
{
	z-index: 45;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #62D3D3;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u1354-4
{
	z-index: 46;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 37px;
}

#u1355
{
	z-index: 50;
	width: 234px;
	margin-left: 69px;
	margin-top: 10px;
	position: relative;
}

#u1355_img
{
	vertical-align: top;
}

#u1357-61
{
	z-index: 52;
	width: 342px;
	min-height: 234px;
	margin-left: 18px;
	position: relative;
}

#u1357-2
{
	font-size: 18px;
	text-align: justify;
	color: #2B56A0;
	font-weight: bold;
}

#u1357-3,#u1357-4,#u1357-7,#u1357-8,#u1357-10,#u1357-11,#u1357-13,#u1357-14,#u1357-15,#u1357-18,#u1357-19,#u1357-22,#u1357-23,#u1357-26,#u1357-27,#u1357-30,#u1357-31,#u1357-34,#u1357-35,#u1357-36,#u1357-39,#u1357-40,#u1357-43,#u1357-44,#u1357-47,#u1357-48,#u1357-50,#u1357-51,#u1357-53,#u1357-54,#u1357-58
{
	text-align: justify;
}

#u1357-5,#u1357-16,#u1357-20,#u1357-24,#u1357-28,#u1357-32,#u1357-37,#u1357-41,#u1357-45,#u1357-56
{
	font-weight: bold;
}

#pu1209,#pu1212
{
	width: 0.01px;
	position: relative;
}

#u1212
{
	z-index: 36;
	width: 380px;
	height: 57px;
	margin-right: -10000px;
}

#u1264-4
{
	z-index: 41;
	width: 380px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1213-4
{
	z-index: 37;
	width: 380px;
	min-height: 18px;
	margin-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

